document.write('<style>');
document.write('body{text-align:left;}#wgcss_dingwei { background-position: top center; position: absolute; width:998px;height:53px; background:url(http://www.abfk120.com/images/wei.gif) no-repeat center center; z-index: 10000;}');
document.write('#wgcss_k { width:998px; z-index: 8999;height:53px; overflow:hidden;margin:0 auto;text-align:center;overflow:hidden;line-height:52px;}');
document.write('#wgcss_k .tel_txt { border:none; font-size:14px; text-overflow:ellipsis;line-height:28px; height:28px; color:#333;background:none; margin:2px 0 0 457px; width:173px;overflow:hidden;_margin-bottom:10px}');
document.write('#wgcss_k .tel_sub { border:none;  height:53px; color:#0C6796; background: url(http://www.abfk120.com/images/swt2.gif) no-repeat; width:122px;margin-top:1px;cursor:pointer;overflow:hidden;}');
document.write('#wgcss_k .tel_swt { border:none;  height:53px; color:#0C6796; background: url(http://www.abfk120.com/images/swt1.gif) no-repeat; width:226px;margin-left:3px;cursor:pointer;}');
document.write('</style>');
/*  173+457+122+226+5=?*/
 var cont=true;
function flush(){
   if(cont){
   document.nettel.tel.value="";
   cont=false;
   }
   else cont=false;
}
function redirectswt(){
	window.open('http://wt.zoosnet.net/LR/Chatpre.aspx?id=LRW40893950&amp;lng=cn');
}


if(typeof document.compatMode!='undefined'&&document.compatMode!='BackCompat'){
    cot_t1_DOCtp="_top:expression(document.documentElement.scrollTop+document.documentElement.clientHeight-this.clientHeight);_left:expression(document.documentElement.scrollLeft + document.documentElement.clientWidth - offsetWidth);}";
}else{
    cot_t1_DOCtp="_top:expression(document.body.scrollTop+document.body.clientHeight-this.clientHeight);_left:expression(document.body.scrollLeft + document.body.clientWidth - offsetWidth);}";
}

var fdc_bodyCSS='* html {background:url(http://www.hsbyby.com/images/common/blank.gif) fixed;}';
var fdcCSS='#wgcss_dingwei {position:fixed;';
var fdcCSS=fdcCSS+'_position:absolute;';
var fdcCSS=fdcCSS+'width:100%;';
var fdcCSS=fdcCSS+'bottom:0px;';
var fdcCSS=fdcCSS+'left:0px;';
var fdcCSS=fdcCSS+'clip:rect(0 100% 100% 0);';     /*Clip rect（top，right，bottom，left）,Clipping( 剪辑) 的区域是一个矩形

*/
var fdcCSS=fdcCSS+cot_t1_DOCtp;


document.write('<style type=\"text\/css\">'+fdc_bodyCSS+fdcCSS+'<\/style>');

document.write('<div id="wgcss_dingwei"><div id="wgcss_k"><form name="nettel" id="nettel" method="get" target="_blank" action="http://tel.kuaishang.cn:88/calld.php" ><input name="submit" type="button" value=" " onclick="redirectswt();" class="tel_swt" /><input type="hidden" name="fromurl" id="call_fromurl" value="http://www.abfk120.com/" /><input type="hidden" name="sid" value="2010161042" /><input type="hidden" name="did" value="567" /><input name="tel" type="text" onclick="flush();" value="输入您的电话号码免费通话" class="tel_txt" /><input name="submit" type="submit" value=" " class="tel_sub" /></form></div></div>');